Subject: Re: Batch Processing with ARexx
From: Joe Angell <[email-masked]>
To: Mike McCool <[email-masked]>
Cc: Fernando Martins <[email-masked]>, LightwaveML <[email-masked]>
Date: Wed, 18 Oct 1995 22:43:54 -0400 (EDT)

> 	Go down to Aminet, and there should be a directory for Arexx, in 
> which you should find all the libraries you need.  If not, lemme know 
> privately. 
> 
> 	Actually, I just checked, and the lib I've got is called 
> "rexxarplib.libarary."  I don't seem to have rexxapplib.library.  

Also, the NewTek BBS (and probobly the FTP) has copies of the ARexx libs. 
so LW macors will work.

-- Joe
--
Joe Angell <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]